aboutsummaryrefslogtreecommitdiffstats
path: root/meta-efl
Commit message (Expand)AuthorAgeFilesLines
* meta-efl: remove this now pretty empty layerMartin Jansa2017-08-3114-464/+0
* recipes: remove blacklisted recipesMartin Jansa2017-08-31104-3837/+0
* lightmediascanner: Define comparison_fn_t if undefinedKhem Raj2017-07-242-0/+34
* recipes: add removal date to PNBLACKLIST messagesMartin Jansa2017-04-0550-88/+88
* meta-efl: blacklist efl-native and dependent recipesMartin Jansa2017-03-319-0/+83
* recipes: delete obsolete patchesOleksandr Kravchuk2017-03-162-105/+0
* Make use of the new bb.utils.filter() functionPeter Kjellerstedt2017-03-072-4/+2
* recipes: blacklist recipes runtime depending on blacklisted recipesMartin Jansa2017-02-135-0/+20
* recipes: blacklist recipes depending on blacklisted recipesMartin Jansa2017-02-1320-1/+40
* python-edbus exquisite elementary libeweather unionfs-fuse xfsprogs gmtk devi...Martin Jansa2017-02-134-0/+8
* remove True option to getVar callsJoshua Lock2016-12-022-2/+2
* meta-oe: remove trailing spacesMartin Jansa2016-08-225-5/+5
* efl e-module.inc: fix fetching in multi-lib configsFrederico Cadete2016-06-231-1/+1
* epdf, evince, tracker, gimp, tumbler: Remove blacklist caused by poppler buil...Derek Straka2016-06-231-2/+0
* evince, epdf, gdm, gnumeric, libgnomeprint, tumbler, gedit, gnome-panel, gnom...Martin Jansa2016-06-131-0/+2
* elementary, evas-generic-loaders: Drop poppler dependencyMartin Jansa2016-06-132-3/+5
* Remove unnecessary exports of HOST_SYS and BUILD_SYS in python-based recipesAlexander Kanavin2016-06-082-8/+0
* meta-efl: use bb.utils.contains() instead of base_contains()Ross Burton2016-04-282-3/+3
* packagegroup-x11-illume: lower ETHEME dependency to RRECOMMENDS because defau...Martin Jansa2016-03-251-1/+4
* engrave: blacklist, fails to build nowMartin Jansa2016-03-251-0/+4
* efl-native: add dependency on opensslMartin Jansa2016-03-141-1/+1
* recipes: Replace "cp -a" with "cp -R --no-dereference --preserve=mode,links"Martin Jansa2016-03-041-1/+1
* webkit-efl: blacklist, webkit-efl is old and unmaintained fork with security ...Martin Jansa2016-03-042-0/+5
* webkit-efl: fix build with newer CMake 3.4 from oe-coreMartin Jansa2016-02-012-0/+31
* illume-keyboards-shr: mark as having broken "make clean"Bob Ham2016-02-011-0/+2
* efl: add dependency on libunwindMartin Jansa2015-11-161-1/+1
* packagegroup-efl-sdk: exclude packagegroup-core-sdk dependency with SIGGEN_EX...Martin Jansa2015-11-161-0/+4
* lightmediascanner: Update to 0.5.1, improveManuel Bachmann2015-11-023-39/+73
* epdf: make it build again and get out of blacklist-exileAndreas Müller2015-10-263-4/+181
* efl: fix build by adding -fPIC to CFLAGSAndreas Müller2015-10-261-0/+4
* efl: add wayland-packageconfig to defaults if wayland is in distro featuresAndreas Müller2015-10-261-1/+1
* Revert "rage, emprint, news: Move to nonworking"Martin Jansa2015-10-133-0/+6
* Revert "screenshot: Move to nonworking because depends on emprint"Martin Jansa2015-10-132-1/+1
* webkit-efl: fix build with cmake-3*Martin Jansa2015-10-132-0/+105
* elmdentica, azy: blacklist because they are old and fail to build with gcc-5Martin Jansa2015-10-132-0/+7
* epdf: Blacklist, old and not compatible with current popplerMartin Jansa2015-10-131-0/+2
* efl: support wayland, eglManuel Bachmann2015-10-131-1/+3
* webkit-efl: add more -Wno-error optionsMartin Jansa2015-09-231-1/+10
* terminology: upgrade to 0.9.1Martin Jansa2015-09-232-8/+8
* e-wm: upgrade to 0.19.10Martin Jansa2015-09-231-2/+2
* e-wm: upgrade to 0.19.9Martin Jansa2015-09-231-2/+2
* python-efl: upgrade to 1.15.0Martin Jansa2015-09-232-4/+4
* efl,elementary,emotion-generic-players,evas-generic-loaders: upgrade to 1.15.*Martin Jansa2015-09-238-22/+73
* epeg: Move tool out of efl + update to latest versionAndreas Baak2015-08-241-12/+0
* recipes: use class-native instead of deprecated virtclass-native.Ross Burton2015-08-241-1/+1
* efl, elementary: upgrade to 1.14.1Martin Jansa2015-06-232-4/+4
* webkit-efl.inc: use x86 over-ride instead of i586Andre McCurdy2015-06-081-1/+1
* elbow: use x86 over-ride instead of i586Andre McCurdy2015-06-081-1/+1
* python-efl: upgrade to 1.14.0Martin Jansa2015-05-172-4/+4
* e-wm: upgrade to 0.19.5Martin Jansa2015-05-171-2/+2